Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-1781
Description:Buffer overflow in the gethostbyname_r and other unspecified NSS functions in the GNU C Library (aka glibc or libc6) before 2.22 allows context-dependent attackers to cause a denial of service (crash) or execute arbitrary code via a crafted DNS response, which triggers a call with a misaligned buffer.
Test IDs: 1.3.6.1.4.1.25623.1.0.882172   1.3.6.1.4.1.25623.1.0.871360   1.3.6.1.4.1.25623.1.0.871503   1.3.6.1.4.1.25623.1.0.703480  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-1781
BugTraq ID: 74255
http://www.securityfocus.com/bid/74255
Debian Security Information: DSA-3480 (Google Search)
http://www.debian.org/security/2016/dsa-3480
http://lists.fedoraproject.org/pipermail/package-announce/2016-February/177404.html
https://security.gentoo.org/glsa/201602-02
https://www.sourceware.org/ml/libc-alpha/2015-08/msg00609.html
RedHat Security Advisories: RHSA-2015:0863
https://rhn.redhat.com/errata/RHSA-2015-0863.html
http://www.securitytracker.com/id/1032178
SuSE Security Announcement: SUSE-SU-2015:1424 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-08/msg00019.html
SuSE Security Announcement: SUSE-SU-2016:0470 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-02/msg00036.html
http://www.ubuntu.com/usn/USN-2985-1
http://www.ubuntu.com/usn/USN-2985-2




© 1998-2021 E-Soft Inc. All rights reserved.